Question

2
Replies
136
Views
Jayachandra Reddy K Member since 2017 23 posts
Infosys
Posted: January 25, 2019
Last activity: June 21, 2019
Closed
Solved

SAP GUI 750 + Pega Robotics 8.0.1063

Not able to interrogate SAP GUI 750 version using OS 8.0.1063 version with any interrogation options.

Please suggest which OS version is compatible with SAP GUI 750.

Robotic Process Automation
Moderation Team has archived post
Share this page LinkedIn